{
  "manifestVersion": 5,
  "id": "Katers.AndrewsHumpYard",
  "name": "Katers Andrews Hump Yard",
  "version": "1.4",
  "requires": [
    {
      "id": "railroader",
      "notBefore": "2024.6.10"
    },
    {
      "id": "railloader",
      "notBefore": "1.10.0.2"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.10.25017.313"
    }
	],
  "conflictsWith": [
     { "id": "CF.AndrewsInterchangeHY" },
     { "id": "Latom.LatomAndrewsInterchangeAndHumpYard" },
     { "id": "Zoe.ZoepersAndrewsInterchange" },
     { "id": "PlagueDoctor.AndWyeOH" },
     { "id": "Chomers.Andrews Loop Track" },
     { "id": "KingG.AndrewsCabooseTrack" },
     { "id": "Andrews Caboose Track" },
     { "id": "Battlestar Sorting and Repair Facility" }		
	],
  "mixintos": {
    "game-graph": "file(Andrews Hump Yard.json)"
  }
}
